@charset "utf-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* 
Typographie
*/

@font-face {
	font-family: "OpenSansReg";
	src: url('fonts/OpenSans/opensans-regular-webfont.eot');
	src: url('fonts/OpenSans/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/OpenSans/opensans-regular-webfont.woff') format('woff'), url('fonts/OpenSans/opensans-regular-webfont.ttf') format('truetype'), url('fonts/OpenSans/opensans-regular-webfont.svg#opensans-regular-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "OpenSansItal";
	src: url('fonts/OpenSans/opensans-italic-webfont.eot');
	src: url('fonts/OpenSans/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../../skin/fonts/OpenSans/oopensans-italic-webfont.woff') format('woff'), url('fonts/OpenSans/opensans-italic-webfont.ttf') format('truetype'), url('fonts/OpenSans/opensans-italic-webfont.svg#opensans-italic-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "OpenSansSemiBold";
	src: url('fonts/OpenSans/opensans-semibold-webfont.eot');
	src: url('fonts/OpenSans/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/OpenSans/opensans-semibold-webfont.woff') format('woff'), url('fonts/OpenSans/opensans-semibold-webfont.ttf') format('truetype'), url('fonts/OpenSans/opensans-semibold-webfont.svg#opensans-semibold-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "OpenSansBold";
	src: url('fonts/OpenSans/opensans-bold-webfont.eot');
	src: url('fonts/OpenSans/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/OpenSans/opensans-bold-webfont.woff') format('woff'), url('fonts/OpenSans/opensans-bold-webfont.ttf') format('truetype'), url('fonts/OpenSans/opensans-bold-webfont.svg#opensans-bold-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: OpenSansReg;
	font-size: 1em;
	color: #000;
}
strong, b {
	font-family: OpenSansSemiBold;
}
a {
	text-decoration: none;
	color: auto;
}
em, i {
	font-style: italic;
}
/* 
Structure
*/
section {
	padding: 3em 2%;
	width: 96%;
	text-align: center;
	background: transparent no-repeat center fixed;
	background-size: cover;
	-webkit-background-size: cover;
}
section.contenuCache .content {
	background: #fff;
	padding: 1em;
}
section#masthead {
	position: fixed;
	z-index: 1000000;
	padding: 10px 2%;
	background-color: #fff;
}
.anchor {
	display: block;
	height: 120px;
	margin-top: -120px;
	visibility: hidden;
}
a.encretop {
	display: none;
}
section.contenuCache {
	display: none;
}
.col {
	width: 27%;
	padding: 1.5% 1.5% 2.5% 1.5%;
	display: inline-block;
	vertical-align: top;
	text-align: left;
	background: rgba(255,255,255,1);
	margin: 2% 1.5% 0 1.5%;
	min-height: 750px;
	border-top: solid 0.5em #999;
}
.col.storifyWrapper {
	height:750px;
	overflow-y:scroll;
	}
/* 
Masthead
*/
#masthead .content {
	position: relative;
	text-aligne: center;
}
#masthead .content a.logo {
	display: inline-block;
	height: 60px;
	width: 112px;
	background-image: url(img/logoNims.png);
	background-repeat: no-repeat;
}
#masthead h1, #masthead h2 {
	position: absolute;
	top: -500px;
}
#masthead nav {
	text-align: center
}
#masthead nav ul {
	margin: 0 !important;
	padding: 0;
}
#masthead nav li {
	display: inline-block;
	line-height: 1.5em;
}
#masthead nav li a, #masthead nav span, #mainfooter nav li a {
	background-color: #000;
	padding: 0.15em 0.6em;
	font-size: 0.75em;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 0.15em;
}
#masthead nav li a:hover, #masthead nav span:hover, #mainfooter nav li a:hover {
	color: #7dbab9;
	cursor: pointer;
}
#masthead nav span {
	display: none;
}
#mainfooter nav li a {
	background-color: transparent;
}
/*mainfooter*/

#mainfooter {
	text-align: center;
}
#mainfooter ul, #mainfooter li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#mainfooter li {
	display: inline-block;
	margin: 1.5em 2em;
}
#mainfooter ul.logoOrganisateurs li img {
	width: auto;
	height: 80px;
}
.credits ul, .credits li {
	list-style: none !important;
	margin: 0 !important;
}

/*Content*/

.content h1, .content h2 {
	font-family: OpenSansBold;
}
.content h1 {
	font-size: 3.5em;
	text-transform: uppercase;
	letter-spacing: -0.075em
}
.content h2 {
	font-size: 1.3em;
	line-height: 1.3em;
	padding: 1em 0;
	font-family: OpenSansSemiBold;
	min-height:2.5em;
}
.content h2 span, .content h3 span {
	display: block;
	font-size: 0.85em;
	color: #666;
}
.content h3 {
	padding: 0.2em 0;
	font-family: OpenSansSemiBold;
	line-height: 1.25em
}
.content h3 span {
	display: inline;
}
.content p, .content li {
	font-size: 0.9em;
	line-height: 1.5em;
	padding-bottom: 1em;
}
.content ul {
	margin: 0.25em 1em;
}
.content li {
	padding-bottom: 0.5em;
}
.content .col a {
	color: #ff6600;
	text-decoration: underline;
}
.content .col a:hover {
	color: #fff;
	background-color: #ff6600;
	padding: 0 0.5em;
	text-decoration: none;
}
.content .box {
	background: #7dbab9
}
.content a.twitter {
	display: inline-block;
	width: 15px;
	height: 15px;
}
.content a.twitter img {
	width: 100%;
	height: auto;
}
.content a.twitter:hover {
	padding: 0;
	background-color: transparent;
	opacity: 0.5;
}
/*Présentation*/
section.presentation {
	background-image: url(../images/placeBourse.jpg);
	padding-top: 150px;
}
.inscription {
	text-align: center;
	background-color: #91D4CF;
}
.inscription h2 {
	text-align: center;
	background-color: #ff6600;
	color: #fff;
	font-size: 1em;
	padding: 0;
	padding-bottom: 0.5em
}

li.editions a {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #337E7E;
	text-decoration: none;
}
li.editions a:hover {
	color: #85BEBD;
	text-decoration: none;
	background:transparent;
	padding:0;
}

.inscription div {
	padding: 0.25em 0;
	background-color: #75a7a3;
	margin-bottom: 0.5em;
}
.inscription a {
	display: block;
	width: 130px;
	height: 130px;
	background: transparent url(img/Inscription.png) no-repeat 0 top;
	background-size: 100% auto;
	margin: 0 auto
}
.content .col .inscription a:hover {
	background-color: transparent;
	padding: 0;
	background-position: left bottom;
}

.col.intro h2 {
	color:#435c50;
	font-size:1.8em;
		line-height:1.3em;
}
.col.intro h2 span {
	display:inline;
	font-size:0.8em;

}
/*Programme*/
section.matin {
	background-image: url(../images/placeBourseNB.jpg);
}
section.apresmidi {
	background-image: url(../images/placeBourseFusain.jpg);
}
section.dejeuner h1 {
	font-family: OpenSansReg;
	color: #ccc;
	text-transform: none;
	letter-spacing: 0.3em;
	line-height: 1em;
}
section.dejeuner h1 div {
	font-size: 0.5em;
	letter-spacing: 0.175em;
}
h2.accueil {
	background: #fff;
	display: inline-block;
	padding: 1em 4em 1.5em 4em;
	margin: 2em 0;
	border-top: solid 0.5em #999;
}
.programme .content ul {
	font-size: 0.9em
}
/*En pratique*/

section.enPratique, section#mainfooter {
	background-image: url(../images/placeBourseNuit.jpg);
}
.enPratique .content {
	color: #fff;
}
.enPratique .content .col {
	border: none;
}
.enPratique .content ul {
	margin: 0.25em 0 0.25em 0;
}
.enPratique .content .col {
	text-align: center;
	background: rgba(0,0,0,0.7);
}
.content .col a.mail {
	text-indent: -3000px;
	display: inline-block;
	width: 19px;
	height: 19px;
	margin: 0 0 0 5px;
	background: transparent url(img/enveloppe.png) no-repeat 0 0;
	background-size: 100% 100%;
	border: none !important;
}
.content .col a.mail:hover {
	background: transparent url(img/enveloppe.png) no-repeat 0 0;
	padding: 0;
	opacity: 0.3;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom:1em;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/*Crédit*/

.credits h1 {
	padding-top: 50px;
}

@media screen and (min-width: 1600px) {
.content {
	padding: 0 10%;
	width: 80%;
}
}

@media screen and (max-width: 1024px) {
.anchor {
	height: 370px;
	margin-top: -370px;
}
.col {
	width: 42%;
}



}

@media screen and (max-width: 800px) {
.col {
	min-height: 800px;
}
}

@media screen and (max-width: 640px) {
body {
	background: transparent url(../images/placeBourse.jpg) no-repeat center fixed    !important;
	background-size: cover;
	-webkit-background-size: cover;
}
section.enPratique, section#mainfooter, section.matin, section.apresmidi, section.presentation {
	background-image: none;
}
section {
	width: 100%;
	padding: 3em 0;
	background-color: transparent
}
section.dejeuner {
	background-color: #fff;
}
section.dejeuner h1 {
	font-size: 1.5em;
	color: #666
}
section.enPratique h1 {
	color: #000
}
section#mainfooter {
	background: rgba(0,0,0,0.7);
}
.col {
	width: 86%;
	padding: 5%;
	min-height: 1px;
	margin: 2%
}
.anchor {
	height: 120px;
	margin-top: -120px;
}
}

@media screen and (max-width: 480px) {
.anchor {
	height: 80px;
	margin-top: -80px;
}
section#masthead {
	padding: 0
}
#masthead .content a.logo {
	height: 40px;
	width: 75px;
	background-size: cover;
	-webkit-background-size: cover;
}
#masthead nav li a {
	font-size: 0.5em;
}
.content h1 {
	font-size: 2.5em;
}
li.editions a {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #337E7E;
	text-decoration: none;
}
li.editions a:hover {
	color: #85BEBD;
	text-decoration: none;
	background:transparent;
	padding:0;
}
}
